<table>
  <tbody>
    <tr>
      <td style="width: 68%; padding-top:10px;">
        <div class="logo"></div>
      </td>
      <td style="padding-top:20px; padding-right: 20px;">
        <div class="barcode"></div>
      </td>
    </tr>
  </tbody>
</table>